#ifdef FIRMWARE_VARIANT_THERMOSTAT

void httpServerHandlePage_ThermRedTemps()
{
  httpServerSendHtmlHeadChunked();
  httpServer.sendContent_P(html_redTemps_script);
  httpServer.sendContent_P(html_head_end);
  httpServer.sendContent_P(html_bodytag_jsinit);
  httpServerSendHtmlBodyPageheadChunked();
  httpServer.sendContent_P(html_redTemps_body);
  httpServerSendHtmlFooterChunked();
}


void httpServerHandlePage_confTherm()
{
  httpServerSendHtmlHeadChunked();
  httpServer.sendContent_P(html_js_confpages_start);
  httpServer.sendContent_P(html_confTherm_script);
  httpServer.sendContent_P(html_js_confpages_end);
  httpServer.sendContent_P(html_head_end);
  httpServer.sendContent_P(html_bodytag_jsinit);
  httpServerSendHtmlBodyPageheadChunked();
  httpServer.sendContent_P(html_confTherm_body);
  httpServerSendHtmlFooterChunked();
}
#endif
